@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #0eb2ef;
	color: #000000;
	;
	margin: 0;
}
h1 {
	font-size: 200%;
}
h2 {
	font-size: 180%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 110%;
	margin-bottom: 0px;
}
h5 {
	font-size: 90%;
}
h6 {
	font-size: 80%;
}
a:link {
	color: #298A47;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	text-decoration: none;
	color: #1985BB;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color: #69C;
	font-weight: bold;
}

a:active {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
.glifwc  #container {
	width: 920px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
}
.glifwc  #header {
	background-image: url(http://www.glifwc.org/images/header.gif);
	background-repeat: no-repeat;
	padding: 8px 8px 0px 8px;
}
.glifwc  #header p {
	margin: 0px;
}
.glifwc #header h3 {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	color: #009;
}

.glifwc   #main {
	background-color: #EAEABE;
	background-image: url(../images/bckgnd.gif);
	padding: 0px 8px 8px 8px;
	overflow: auto;
}

.glifwc   #main   p {
	margin: 0px;
}
.glifwc #main h3 {
	margin: 0px;
	color: #286C81;
	text-align: center;
}

.glifwc  #footer {
	background-image: url(http://www.glifwc.org/images/footer.gif);
	clear: both;
	background-repeat: no-repeat;
	padding: 8px 8px 8px 8px;
}
.glifwc #footer p  {
	font-size: 70%;
	margin: 0;
}
.glifwc #footer h5  {
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	margin: 0px;
}

.glifwc #footer a:link {
	color: #009;
	text-decoration: none;
	font-weight: bold;
}
.glifwc #footer a:hover {
	text-decoration: none;
	color: #063;
	font-weight: bold;
}
